.OFI input {width:260px; padding:4px; border:1px solid #CCC}
.OFI input:hover {border:1px solid #666}

#hiddendiv {width:270px; padding:15px; background-color:#FFF; top:0; position:absolute; display:none}

#hiddenForm {width:270px; padding:15px; background-color:#FFF; top:0; position:absolute; display:none}

#yes {width:100px; height:30px; background-color:#6699CC; text-align:center; font-size:14px; color:#FFF; vertical-align:middle; margin-top:15px; float:left; display:block}

#yes:hover {background-color:#4D88C4; cursor:pointer}

#no {width:100px; height:30px; background-color:#333333; text-align:center; font-size:14px; color:#FFF; vertical-align:middle; margin-left:15px; margin-top:15px; float:left; display:block}

#no:hover {background-color:#202020; cursor:pointer}

.register {
	width: 100px;
	padding: 5px 15px;
	background: #6699CC;
	border:1px solid #6699CC;
	font-size: 14px;
	color: #FFFFFF;
	cursor:pointer
}

.cancel {
	width: 100px;
	padding: 5px 15px;
	background: #333333;
	border:1px solid #333333;
	font-size: 14px;
	color: #FFFFFF;
	cursor:pointer
}
